body{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 26px;
    color: #717074;
}
a{
    text-decoration: underline;
    color: #717074;
}
a:hover, a:focus{
    color: #000;
}
h1, h2, h3, h4{
    font-family: 'Quattrocento Sans', sans-serif;
    color: #000;
}
h1{
    font-size: 31px;
    line-height: 45px;
    margin-top: 30px;
}
.HoldingPage h1{
    font-size: 28px;
}
h2{
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    margin-top: 5px;
    margin-bottom: 5px;
}
p{}

